﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.30804.86
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Worker", "Worker\Worker.csproj", "{540CC48F-398D-43FF-A41A-88006891C73D}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Domain", "Domain\Domain.csproj", "{ACAF68ED-2E56-4148-885E-2D03E588B95D}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Model", "Model\Model.csproj", "{673A6B3C-A780-46B7-8204-C086281B7C0D}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Common", "Common\Common.csproj", "{D7861D0E-1E12-4BBA-A287-EBC4F7F9FC08}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Application", "Application\Application.csproj", "{BDE2368A-C5BF-47A6-A302-FC0E7B56E64B}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Repository", "Repository\Repository.csproj", "{BA831DC4-DED9-412E-B9AF-4F9AAF2477A2}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Infrastructure", "Infrastructure\Infrastructure.csproj", "{36E4B118-B432-40BB-8E4A-54156CFAEBB4}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{540CC48F-398D-43FF-A41A-88006891C73D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{540CC48F-398D-43FF-A41A-88006891C73D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{540CC48F-398D-43FF-A41A-88006891C73D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{540CC48F-398D-43FF-A41A-88006891C73D}.Release|Any CPU.Build.0 = Release|Any CPU
		{ACAF68ED-2E56-4148-885E-2D03E588B95D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{ACAF68ED-2E56-4148-885E-2D03E588B95D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{ACAF68ED-2E56-4148-885E-2D03E588B95D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{ACAF68ED-2E56-4148-885E-2D03E588B95D}.Release|Any CPU.Build.0 = Release|Any CPU
		{673A6B3C-A780-46B7-8204-C086281B7C0D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{673A6B3C-A780-46B7-8204-C086281B7C0D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{673A6B3C-A780-46B7-8204-C086281B7C0D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{673A6B3C-A780-46B7-8204-C086281B7C0D}.Release|Any CPU.Build.0 = Release|Any CPU
		{D7861D0E-1E12-4BBA-A287-EBC4F7F9FC08}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D7861D0E-1E12-4BBA-A287-EBC4F7F9FC08}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D7861D0E-1E12-4BBA-A287-EBC4F7F9FC08}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D7861D0E-1E12-4BBA-A287-EBC4F7F9FC08}.Release|Any CPU.Build.0 = Release|Any CPU
		{BDE2368A-C5BF-47A6-A302-FC0E7B56E64B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{BDE2368A-C5BF-47A6-A302-FC0E7B56E64B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{BDE2368A-C5BF-47A6-A302-FC0E7B56E64B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{BDE2368A-C5BF-47A6-A302-FC0E7B56E64B}.Release|Any CPU.Build.0 = Release|Any CPU
		{BA831DC4-DED9-412E-B9AF-4F9AAF2477A2}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{BA831DC4-DED9-412E-B9AF-4F9AAF2477A2}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{BA831DC4-DED9-412E-B9AF-4F9AAF2477A2}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{BA831DC4-DED9-412E-B9AF-4F9AAF2477A2}.Release|Any CPU.Build.0 = Release|Any CPU
		{36E4B118-B432-40BB-8E4A-54156CFAEBB4}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{36E4B118-B432-40BB-8E4A-54156CFAEBB4}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{36E4B118-B432-40BB-8E4A-54156CFAEBB4}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{36E4B118-B432-40BB-8E4A-54156CFAEBB4}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {F80DA355-E9CC-457F-BEE9-86A4ECB2F454}
	EndGlobalSection
EndGlobal
